Subject: fuji apples

From: [email-masked] (SMarsh8888)
Date: 20 Oct 1995 02:06:01 -0400

I'm a student at California State University of Fresno and am currently
working on a paper pertaining to all aspects of Fuji Apples.  I am looking
for all the information, contacts and sources that I may be able to get. 
Topics that I'm intrested in are: History, Parentage, Clones, Cultivars,
Diseases, Yields, Flavor, Pollentation, Color, Shape, Firmness, Pruning,
Rootstocks, Postharvest, Quality, Pictures, Comparisons regarding
California vs. Washington, and Japan.  Please E-mail me.

Thank you,

Scott Marshall